; Hello world for SHARP PC-E220
 ORG 100H
 LD B,12		; text length
 LD DE,030CH	; D= row 0...3, E= column 0... 17H
 LD HL,TEXT		; text start address ROM/RAM
 CALL 84CDH		; only for PC-E220
 RET 
TEXT:DB 'Hello World!', 0
 END
; http://wwwhomes.uni-bielefeld.de/achim/pc-e220.html
; modified: Pocket Tools for SHARP Pocket Computers